body{
padding:0px;
margin:0px;
background:#2f1c15;
font-family:Times New Roman, Arial,Sans-serif;
font-size:14px;
color:#442e26;
line-height:140%;
}
.wrapper,.wrapper{
width:990px;
margin:0px auto;
}
#header,#header1{
float:left;
width:990px;
padding-top:10px;
}
#menuleft{
float:left;
width:280px;
padding-left:20px;
}
#logo{
float:left;
width:370px;
padding-left:10px;
text-align:left;
}
#menuright{
float:right;
width:280px;
padding-right:20px;
}
#menuleft ul,#menuright  ul,#boxes ul,#about_left ul{
float:left;
padding:0px;
margin:0px;
}
#menuleft ul li,#menuright ul li,#boxes ul li,#about_left ul li{
float:left;
padding:0px;
margin:0px;
list-style-type:none;
}
#menuleft ul li a,#menuright ul li a,#boxes ul li a{
float:left;
padding:0px;
margin:0px;
color:#000;
}

#menuleft ul,#menuright ul{float:left;margin-top:35px;background:url("../images/menu-border.gif") repeat-x top;padding-top:15px;width:280px;}
#menuleft ul li,#menuright ul li{padding:6px 0px;}
#menuleft ul li a,#menuright ul li a{padding:0px 25px;border-right:1px solid #84dfc6;font-size:15px;color:#84dfc6;text-transform:uppercase;}
#menuright ul li a{padding:0px 45px;}
#menuleft ul li.first a{padding-left:0px;}
#menuleft ul li.last a{padding-right:0px;border:none;}
#menuright ul li.first a{padding-left:35px;}
#menuright ul li.last a{padding-right:10px;border:none;}
#menuleft ul li a:hover,#menuright ul li a:hover{color:#fff;}

#maincontent{
float:left;
width:990px;
background:#f6f3ef url("../images/content_bg.gif") repeat-y;
}
#maincontent_bottom{
float:left;
width:990px;
background:url("../images/content_bottom.gif") no-repeat bottom;
}

#maincontent_top{
float:left;
width:956px;
background:url("../images/content_top.gif") no-repeat top;
padding:17px;
padding-bottom:80px;
}
#banner{float:left;width:956px;}
#content{float:left;width:896px;padding:30px;}
h1.welcome{
float:left;
padding:0px;
margin:0px;
padding-bottom:8px;
	width: 523px; height: 48px;
	background: url("../images/welcome.gif") no-repeat;
	}
	h1.welcome span {
		display: none;
	}
h1.about{
float:left;
padding:0px;
margin:0px;
padding-bottom:8px;
	width: 336px; height: 33px;
	background: url("../images/about.gif") no-repeat;
	}
	h1.about span {
		display: none;
	}
h1.classes{
float:left;
padding:0px;
margin:0px;
padding-bottom:8px;
	width: 264px; height: 43px;
	background: url("../images/classes.gif") no-repeat;
	}
	h1.classes span {
		display: none;
	}
h1.contact{
float:left;
padding:0px;
margin:0px;
padding-bottom:8px;
	width: 106px; height: 25px;
	background: url("../images/contact.gif") no-repeat;
	}
	h1.contact span {
		display: none;
	}

#left{
float:left;
width:530px;
}

#right{
float:right;
width:270px;
padding-top:40px;
}
#about_left{
float:left;
width:320px;
}

#about_right{
float:right;
width:560px;
}
#testimonial_top{float:right;width:340px;background:#f6f3ef url("../images/testimonial_top.gif") no-repeat top;}
#testimonial{float:left;width:290px;background:url("../images/testimonial_bottom.gif") no-repeat bottom;color:#000;padding:25px;font-family:Georgia;font-style:italic;font-size:12px;line-height:180%;}
.name{float:right;color:#7f0b0b;}

#footer{float:left;width:990px;padding:2px 0px 10px 20px;}
#footer a{color:#aaa08c;font-size:11px;font-family:arial;}
#footer a:hover{color:#fff;}

/*blog styles*/
#about_left ul{width:320px;margin-bottom:20px;}
#about_left ul li{padding-bottom:10px;width:320px;}
#about_left ul.archive-list li a,#recently li a{display:block;border-bottom:1px dotted #000;width:240px;}
#recently li a{font-weight:bold;}
.sidebar-title,.date-header{margin-top:0px;}
.post-footer{border-top:1px dotted #000;padding:5px 0px 25px 0px;font-size:12px;font-weight:bold;font-family:Georgia;}
.post-body{padding-bottom:10px;}